<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="MaterialTable">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="Name" type="xs:string" minOccurs="0" />
                <xs:element name="Diffuse" type="xs:int" minOccurs="0" />
                <xs:element name="Ambient" type="xs:int" minOccurs="0" />
                <xs:element name="Emissive" type="xs:int" minOccurs="0" />
                <xs:element name="Specular" type="xs:int" minOccurs="0" />
                <xs:element name="Power" type="xs:float" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
          <xs:element name="GroupTable">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="Name" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
          <xs:element name="Material2Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="Group" type="xs:int" minOccurs="0" />
                <xs:element name="Name" type="xs:string" minOccurs="0" />
                <xs:element name="Diffuse" type="xs:int" minOccurs="0" />
                <xs:element name="Ambient" type="xs:int" minOccurs="0" />
                <xs:element name="Emissive" type="xs:int" minOccurs="0" />
                <xs:element name="Specular" type="xs:int" minOccurs="0" />
                <xs:element name="Power" type="xs:float" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <MaterialTable>
    <Name>Albino</Name>
    <Diffuse>-6108468</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-13028312</Emissive>
    <Specular>-16777216</Specular>
    <Power>171</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>Bubblegum</Name>
    <Diffuse>-7051982</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-11591130</Emissive>
    <Specular>-15198184</Specular>
    <Power>171</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>Electric</Name>
    <Diffuse>-3563825</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-13481377</Emissive>
    <Specular>-16777216</Specular>
    <Power>171</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>Gray Clay</Name>
    <Diffuse>-12238013</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-11974327</Emissive>
    <Specular>-15132135</Specular>
    <Power>171</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>green</Name>
    <Diffuse>-263098293</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-13877469</Emissive>
    <Specular>-16777216</Specular>
    <Power>171</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>medical blue</Name>
    <Diffuse>-11370361</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-12817300</Emissive>
    <Specular>-16777216</Specular>
    <Power>171</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>Mint</Name>
    <Diffuse>-5129037</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-12692664</Emissive>
    <Specular>-16777216</Specular>
    <Power>171</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>Mtrl_02</Name>
    <Diffuse>-4540239</Diffuse>
    <Ambient>-15658735</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-13290187</Specular>
    <Power>29</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>Popular Red Clay</Name>
    <Diffuse>-11256001</Diffuse>
    <Ambient>-16645630</Ambient>
    <Emissive>-12058622</Emissive>
    <Specular>-15198184</Specular>
    <Power>171</Power>
  </MaterialTable>
  <MaterialTable>
    <Name>Silorange</Name>
    <Diffuse>-4086164</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-10598886</Emissive>
    <Specular>-16777216</Specular>
    <Power>171</Power>
  </MaterialTable>
  <GroupTable>
    <Name>1. Plastic Rough</Name>
  </GroupTable>
  <GroupTable>
    <Name>2. Plastic Shiny</Name>
  </GroupTable>
  <GroupTable>
    <Name>3. Metal</Name>
  </GroupTable>
  <GroupTable>
    <Name>4. Paint</Name>
  </GroupTable>
  <GroupTable>
    <Name>5. Glass</Name>
  </GroupTable>
  <GroupTable>
    <Name>6. Emissive</Name>
  </GroupTable>
  <GroupTable>
    <Name>7. Other</Name>
  </GroupTable>
  <GroupTable>
    <Name>8. User 1</Name>
  </GroupTable>
  <GroupTable>
    <Name>9. User 2</Name>
  </GroupTable>
  <Material2Table>
    <Group>0</Group>
    <Name>Red</Name>
    <Diffuse>-47032</Diffuse>
    <Ambient>-2162688</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-11382190</Specular>
    <Power>11</Power>
  </Material2Table>
  <Material2Table>
    <Group>0</Group>
    <Name>Orange</Name>
    <Diffuse>-32704</Diffuse>
    <Ambient>-175616</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-12303292</Specular>
    <Power>8</Power>
  </Material2Table>
  <Material2Table>
    <Group>0</Group>
    <Name>Yellow</Name>
    <Diffuse>-389756888</Diffuse>
    <Ambient>-4010987</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-15132391</Specular>
    <Power>13</Power>
  </Material2Table>
  <Material2Table>
    <Group>0</Group>
    <Name>Green</Name>
    <Diffuse>-16744448</Diffuse>
    <Ambient>-12988822</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-12303292</Specular>
    <Power>7</Power>
  </Material2Table>
  <Material2Table>
    <Group>0</Group>
    <Name>Purple</Name>
    <Diffuse>-46337</Diffuse>
    <Ambient>-32513</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-12434878</Specular>
    <Power>4</Power>
  </Material2Table>
  <Material2Table>
    <Group>0</Group>
    <Name>Blue</Name>
    <Diffuse>-16744256</Diffuse>
    <Ambient>-16744256</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-13092808</Specular>
    <Power>15</Power>
  </Material2Table>
  <Material2Table>
    <Group>0</Group>
    <Name>Grey</Name>
    <Diffuse>-4144960</Diffuse>
    <Ambient>-10000537</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-14737633</Specular>
    <Power>13</Power>
  </Material2Table>
  <Material2Table>
    <Group>0</Group>
    <Name>Beige</Name>
    <Diffuse>-3093328</Diffuse>
    <Ambient>-4934262</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-16777216</Specular>
    <Power>5</Power>
  </Material2Table>
  <Material2Table>
    <Group>0</Group>
    <Name>Black</Name>
    <Diffuse>-14737633</Diffuse>
    <Ambient>-15263977</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-12303292</Specular>
    <Power>5</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Red</Name>
    <Diffuse>-47032</Diffuse>
    <Ambient>-2162688</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3223858</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Orange</Name>
    <Diffuse>-32704</Diffuse>
    <Ambient>-175616</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3355444</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Yellow</Name>
    <Diffuse>-391203306</Diffuse>
    <Ambient>-4010987</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3158065</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Green</Name>
    <Diffuse>-16744448</Diffuse>
    <Ambient>-12988822</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3355444</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Grey</Name>
    <Diffuse>-4144960</Diffuse>
    <Ambient>-10000537</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3355444</Specular>
    <Power>48</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Blue</Name>
    <Diffuse>-16744256</Diffuse>
    <Ambient>-16744256</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3355444</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Purple</Name>
    <Diffuse>-46337</Diffuse>
    <Ambient>-32513</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3355444</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Beige</Name>
    <Diffuse>-3093328</Diffuse>
    <Ambient>-4934262</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3355444</Specular>
    <Power>48</Power>
  </Material2Table>
  <Material2Table>
    <Group>1</Group>
    <Name>Black</Name>
    <Diffuse>-14737633</Diffuse>
    <Ambient>-15263977</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-3355444</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>2</Group>
    <Name>Aluminum</Name>
    <Diffuse>-11579569</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1</Specular>
    <Power>4</Power>
  </Material2Table>
  <Material2Table>
    <Group>2</Group>
    <Name>Copper</Name>
    <Diffuse>-2333648</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1</Specular>
    <Power>4</Power>
  </Material2Table>
  <Material2Table>
    <Group>2</Group>
    <Name>Gold</Name>
    <Diffuse>-12267</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1</Specular>
    <Power>11</Power>
  </Material2Table>
  <Material2Table>
    <Group>2</Group>
    <Name>Brass</Name>
    <Diffuse>-5331077</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1</Specular>
    <Power>11</Power>
  </Material2Table>
  <Material2Table>
    <Group>3</Group>
    <Name>Mtrl 01</Name>
    <Diffuse>-16777103</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1891585</Specular>
    <Power>8</Power>
  </Material2Table>
  <Material2Table>
    <Group>3</Group>
    <Name>Mtrl 02</Name>
    <Diffuse>-16763648</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-256</Specular>
    <Power>7</Power>
  </Material2Table>
  <Material2Table>
    <Group>3</Group>
    <Name>Mtrl 03</Name>
    <Diffuse>-65536</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-256</Specular>
    <Power>13</Power>
  </Material2Table>
  <Material2Table>
    <Group>3</Group>
    <Name>Mtrl 04</Name>
    <Diffuse>-397934520</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-16711872</Specular>
    <Power>6</Power>
  </Material2Table>
  <Material2Table>
    <Group>3</Group>
    <Name>Mtrl 05</Name>
    <Diffuse>-12566528</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-65536</Specular>
    <Power>7</Power>
  </Material2Table>
  <Material2Table>
    <Group>3</Group>
    <Name>Mtrl 06</Name>
    <Diffuse>-9109387</Diffuse>
    <Ambient>-14013910</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-10486528</Specular>
    <Power>4</Power>
  </Material2Table>
  <Material2Table>
    <Group>3</Group>
    <Name>Mtrl 07</Name>
    <Diffuse>-9371535</Diffuse>
    <Ambient>-14013910</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-8448</Specular>
    <Power>11</Power>
  </Material2Table>
  <Material2Table>
    <Group>3</Group>
    <Name>Mtrl 08</Name>
    <Diffuse>-16777091</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-16711681</Specular>
    <Power>8</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Basic</Name>
    <Diffuse>436207615</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1</Specular>
    <Power>217</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Heavy</Name>
    <Diffuse>1023410175</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1</Specular>
    <Power>217</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Blue</Name>
    <Diffuse>620756992</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16744256</Emissive>
    <Specular>-1</Specular>
    <Power>113</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Red</Name>
    <Diffuse>620756992</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-65536</Emissive>
    <Specular>-1</Specular>
    <Power>113</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Green</Name>
    <Diffuse>620756992</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16711872</Emissive>
    <Specular>-1</Specular>
    <Power>113</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Yellow</Name>
    <Diffuse>620756992</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-256</Emissive>
    <Specular>-1</Specular>
    <Power>113</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Purple</Name>
    <Diffuse>620756992</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-65408</Emissive>
    <Specular>-1</Specular>
    <Power>113</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Orange</Name>
    <Diffuse>620756992</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-32704</Emissive>
    <Specular>-1</Specular>
    <Power>113</Power>
  </Material2Table>
  <Material2Table>
    <Group>4</Group>
    <Name>Black</Name>
    <Diffuse>1241513984</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1</Specular>
    <Power>113</Power>
  </Material2Table>
  <Material2Table>
    <Group>5</Group>
    <Name>Mtrl 01</Name>
    <Diffuse>-16777216</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-65536</Emissive>
    <Specular>-1</Specular>
    <Power>210</Power>
  </Material2Table>
  <Material2Table>
    <Group>5</Group>
    <Name>Mtrl 02</Name>
    <Diffuse>-16777216</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16711681</Emissive>
    <Specular>-3355444</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>5</Group>
    <Name>Mtrl 03</Name>
    <Diffuse>-402653184</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-256</Emissive>
    <Specular>-3158065</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>5</Group>
    <Name>Mtrl 04</Name>
    <Diffuse>-16777216</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-32768</Emissive>
    <Specular>-3355444</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>5</Group>
    <Name>Mtrl 05</Name>
    <Diffuse>-50331648</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16711936</Emissive>
    <Specular>-3355444</Specular>
    <Power>71</Power>
  </Material2Table>
  <Material2Table>
    <Group>5</Group>
    <Name>Mtrl 06</Name>
    <Diffuse>-16777216</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-65281</Emissive>
    <Specular>-3355444</Specular>
    <Power>46</Power>
  </Material2Table>
  <Material2Table>
    <Group>6</Group>
    <Name>Skin</Name>
    <Diffuse>-2377074</Diffuse>
    <Ambient>-16777216</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-16777216</Specular>
    <Power>5</Power>
  </Material2Table>
  <Material2Table>
    <Group>6</Group>
    <Name>Skin 2</Name>
    <Diffuse>-14805235</Diffuse>
    <Ambient>-14671840</Ambient>
    <Emissive>-14803426</Emissive>
    <Specular>-15395563</Specular>
    <Power>8</Power>
  </Material2Table>
  <Material2Table>
    <Group>6</Group>
    <Name>Stone</Name>
    <Diffuse>-13816531</Diffuse>
    <Ambient>-14342875</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-11513776</Specular>
    <Power>4</Power>
  </Material2Table>
  <Material2Table>
    <Group>6</Group>
    <Name>Wood</Name>
    <Diffuse>-6526666</Diffuse>
    <Ambient>-14671840</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-1</Specular>
    <Power>940</Power>
  </Material2Table>
  <Material2Table>
    <Group>6</Group>
    <Name>Rubber</Name>
    <Diffuse>-15329770</Diffuse>
    <Ambient>-11711155</Ambient>
    <Emissive>-16777216</Emissive>
    <Specular>-16777216</Specular>
    <Power>4</Power>
  </Material2Table>
</NewDataSet>